### Method

# Atk ObjectFactory get_accessible_type

#### Declaration [src]

    GType
    atk_object_factory_get_accessible_type (
      AtkObjectFactory* factory
    )

#### Description [src]

Gets the GType of the accessible which is created by the factory.

#### Return value

Type: `GType`

The type of the accessible which is created by the `factory`. The value G_TYPE_INVALID is returned if no type if found.